@charset "utf-8";
/* CSS Document */
body
{
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 14px;
	line-height: 1.5;
	background: #ffffff url("images/site/bg.jpg") center top repeat;
	background-attachment:fixed;
}
#wrapper
{
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	/*! overflow:hidden; */
}
	#header_con
	{
		width: 100%;
		height: 169px;
		margin:0 auto;
		min-width: 1000px;
		margin:0 auto;
		background: url("images/site/search_bg.png") top repeat-x;
	}
		#header
		{
			width: 980px;
			height:142px;
			margin:0 auto;
		}
		#logo_con
		{
			margin:20px 0 0 0;
			float: left;
			z-index: 100;
		}
		#title
		{
			background: none;
			margin: 0;
			padding: 0;
			border: none;
		}	
		#title a img
		{
			width: 365px;
			padding:0;
			margin: 0 auto;
			border: 0;
		}
		/*.search <--------------------WTF is this for???? its breaking the search page
		{
			background-color:white;
			border:1px gray;
			width: 200px;
			height: 23px;
			padding:2px;
			color:darkgray;
			font-family:arial;
		}*/
		#search_con
		{
			width: 400px;
			height:30px;
			margin: 10px 0 0 0;
			display: table;
			float:right;
			text-align:right;
		}
		.search_input
		{
		width: 250px;
			height: 25px;
			margin: 0 0 0 0;
		}
		.sumit_button
		{
			width: 105px;
			height: 31px;							
			background: url("images/site/search.png") no-repeat; 
			border: 0;
			padding: 0;
			margin: 0 0 0 10px ;
			cursor: pointer;
			vertical-align: middle;
		}
		/*.sumit_button:hover{
			background: url("images/site/search.png") 0 -31px no-repeat; 
		}	*/
	#top_bar_con
	{
		width:100%;
		height:27px;
		background: url("images/site/header-repeating-bar.png") repeat-x;
	}
	#top_bar
	{
		width:980px;
		height:27px;
		margin:0 auto;
		background: url("images/site/header_bg.jpg") bottom no-repeat;
	}
	#top_menu
	{
		width: 980px;
		min-height: 48px;
		margin: 0 auto;
		overflow: auto;
		background:#fffdcc url("images/site/menu_bg.jpg") top no-repeat;
	}
	#content_con
	{
		width: 950px;
		overflow:auto;
		margin:0 auto;
		padding: 10px 15px 20px 15px;
		background: url("images/site/trans_bg_main.png") repeat;
	}
/******HOMEPAGE PROMO*******/
	.promo
	{
		width: 950px;
		overflow:auto;
		margin:0;
		padding:0;
	}
		.promo li
		{
			line-height:1;
			float: left;
			list-style: none !important;
			width: 200px;
			height: 323px;
			padding: 0;
			margin:0 58px 10px 58px  !important;
			text-align: center;		
			background:#002157;
		}
		.promo li h2
		{
			line-height:1.5;
		}
		.promo li .img_con div
		{
			width:194px;
		}
		.promo li .img_con
		{
			width:194px;
			height:246px;	
			margin:-27px 0 0 3px;
		}
		.promo div.promo_name
		{
			width: 184px;
			height: 60px;
			padding: 5px 5px 36px 5px;
			position: relative;
			z-index: 999999999;	
			background: url('images/site/swirl_med.png') bottom no-repeat;
			border-left: 3px solid #002157;
			border-right: 3px solid #002157;
		}
		.promo div.promo_name h2
		{
			color: #f9ed22;
			text-align: center;
		}
		.promo div.promo_name h2 a
		{
			color: #f9ed22;
			font-size: 18px;
			font-style: normal;
			font-weight: bold;
		}
		.promo li .more_info
		{
			width:146px;
			height:34px;
			display:block;
			margin-left: auto;
			margin-right:auto;
			margin-top:-36px;
			margin-bottom:0;
			position:relative;
			z-index: 9999999;
		}
/******BREADCRUMBS*******/
	#breadcrumbs
	{
		padding: 0 0 15px 0;
		color:#eb222a;
		font-size:12px;
		font-weight:bold;
	}
/******GRID VIEW*******/
	.grid
	{
		line-height:1;
		width: 950px;
		overflow:auto;
		margin:0;
		padding:0;
	}
		.grid li
		{
			float: left;
			list-style: none !important;
			width: 162px;
			height: 264px;
			padding: 0;
			margin: 14px !important;
			text-align: center;		
			background:#002157;
		}
		.grid li  h2
		{
			line-height:1.5;
		}
		.grid li img
		{
			margin:-21px 0 0 0;
			height: 197px;
     		width: auto;
		}
		.grid div.product_name
		{
			width: 146px;
			height: 50px;
			padding: 5px 5px 29px 5px;
			position: relative;
			z-index: 10;	
			background: url('images/site/swirl_small.png') bottom no-repeat;
			border-left: 3px solid #002157;
			border-right: 3px solid #002157;
		}
		.grid div.product_name h2
		{
			color: #f9ed22;
			text-align: center;
			margin:0;
			padding:0;
		}
				.grid div.product_name h2 a{

					color: #f9ed22;
					font-size: 16px;
					font-style: normal;
					font-weight: bold;
					}
		.grid li .more_info{
			margin-left: auto;
			margin-right:auto;
			margin-top:-36px;
			margin-bottom:0;
			position:relative;
			z-index: 10;
		}
/******LIST VIEW*******/
/******Details View******/
	.details_con{
		width:950px;
		height:204px;
		margin: 25px 0;
		}
		 .details_con img{
			display:block;
			margin:0;
			border:solid #002157 3px;
			float:left;
			}
                        .details_con img:hover{
                            border:solid #21bff0 3px;
                        }
		.details_con h2 {
			width: 773px;
			display:block;
			float:right;
			margin: 0;
			padding: 5px 0 5px 15px;
			background: #002157;
		}
		.details_con h2 a{
			color: #f9ed22 !important;
		}		
		.details_con .product_desc
		{
			width: 767px;
			padding:5px 10px;
			border: solid #002157;
			border-width: 0 1px 0 0;
			float: right;
			background: url("images/site/trans_bg_details.png") repeat;
		}
		.details_con .buttons_con
		{
			clear: right;
			width: 787px;
			height: 35px;
			padding:27px 0 0 0;
			border: solid #002157;
			border-width: 0 1px 1px 0;
			float: right;
			background: url("images/site/trans_bg_details.png") repeat;
		}
				.details_con .buttons_con .more_info{
					float:right;
				}
/***************SHOPPING BUTTONS*****************/				
/*MICHEAL leave or make the buttons as follows to allow for johns inevitable changes i.e. rollovers etc.*/
				.enquire
				{
					width:145px;
					height:34px;
					display:block;
					float:right;
					background:url("images/site/enquire.png") no-repeat;
					
					/* Hide the text. */
					text-indent: 100%;
					white-space: nowrap;
					overflow: hidden;
				}
                               /* .enquiry input.image:hover{
                                    background: url("images/site/enquiry_over.gif") no-repeat;
                                }*/
				.more_info
				{
					width:146px;
					height:34px;
					display:block;
					background:url("images/site/more_info.png") no-repeat;
					
					/* Hide the text. */
					text-indent: 100%;
					white-space: nowrap;
					overflow: hidden;
				}
                                .more_info:hover{
                                    background-position: 0 -34px;
                                }
				.send_friend
				{
					width:198px;
					height:34px;
					display:block;
					background:url("images/site/send_friend.png") no-repeat;
					
					/* Hide the text. */
					text-indent: 100%;
					white-space: nowrap;
					overflow: hidden;
				}
                                .send_friend:hover{
                                    background-position: 0 -34px;
                                }
/***************PRODUCT PAGE*****************/
#product_img_con{
	width: 370px;
	float: left;
}
	#product_img_con img{
		border: solid #ececec 1px;
	}
	#product_img_con img:hover{
		border: solid #000 1px;
	}
	#product_img_con ul.gal_thumb{
		padding:0;
		margin:0;
	}
	#product_img_con ul.gal_thumb li{
		list-style:none;
		display:block;
		float: left;
		margin:2px 0;
                padding:0;
	}
	#product_img_con{
		width: 240px;
                padding: 8px 0;
		float:left;
	}
		#product_img_con .product_img{
			border:solid #002157 3px;
			margin-bottom: 10px;
		}
                #product_img_con .product_img:hover{
			border:solid #21bff0 3px;
			margin-bottom: 10px;
		}
		#product_img_con a.thumb img{
		border:solid #002157 3px;
		margin:5px 10px 5px 0;
		}
                #product_img_con a.thumb img:hover{
                    border:solid #21bff0 3px;
                }
        #prod_desc{
        width: 700px;
        float:right;
	}
        .option_title{
            width: 120px;
            text-align:right;
            padding:5px 0;
        }
        .option_select{
            padding:5px 0 !important;
        }
	.shopping_buttons{
		width: 700px;
		margin: 10px 0 0 0;
		float:right;
		border-bottom:solid #002157 1px;
		}
		.shopping_buttons .enquiry{
			float: right;
                        width:145px;
		}
                .shopping_buttons .send_friend{
                    float:right;
                }
/******FOOTER*****/
#footer_con{
	width: 980px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	margin-top:0;
	background: url("images/site/trans_bg_foot.png");
	}
#foot_menu{
	width:100%;
	min-height: 34px;
	background:#eceeb6 url("images/site/foot_menu_bg.jpg") top repeat-x;
	}
#footer{
	width: 980px;
	min-height:20px;
	margin: 0 auto;
	padding: 0 0 10px 0;
}
	#footer td{
		vertical-align: top;
		width:286px;
		padding: 0 20px;
		border-right:solid #354534 1px;
		text-align:center;
		}
	#footer .right{
		border-right: none; 
	}
	#footer td ul{
			margin: 0;
		}
		#footer td li{
			list-style: none;
			font-size: 14px;
			font-weight: bold;
		}
	#footer h2{
		font-family: Arial, Helvetica, sans-serif ;
		font-style: normal;
		}
	#footer img{
		border: solid #002157 1px;
	}
/******LEGAL******/				
.links a{
		color:#ec008c;
		text-decoration: none;
	}
.links a:hover{
		color:#ffcc00;
		text-decoration: underline;
	}
.legal {
	margin: 0;
	font-size: 10px;
	padding: 5px 0 0 0;
	text-align: center;
	clear:both;
}
.legal img {
	border: 0 !important;
	margin: 0 0 0 10px;
	vertical-align: middle;
}

/*Content Styles*/
@font-face {
    font-family: 'itc_souvenir_stddemi';
    src: url('font/souvenirstd-demi-webfont.eot');
    src: url('font/souvenirstd-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/souvenirstd-demi-webfont.woff') format('woff'),
         url('font/souvenirstd-demi-webfont.ttf') format('truetype'),
         url('font/souvenirstd-demi-webfont.svg#itc_souvenir_stddemi') format('svg');
    font-weight: normal;
    font-style: normal;

}
a {
    color: #05a352;
    text-decoration: underline;
}
a:hover{
	color: #eb222a;
}
a img {
    border: none;
}
a img.sb-img {
    border: none;
}
abbr {
    border: none;
}
acronym {
    border: none;
}
address {
    font-style: normal;
    margin: 1em 0;
}
blockquote {
    margin: 1em 3em;
}
dl {
    margin: 1em 0;
}
    dt {
        font-weight: bold;
    }
h1, h2, h3, h4, h5 {
		font-family: 'itc_souvenir_stddemi';
		color:#002157;
	}
h1 {
	margin: 0;
	padding: 2px  0 2px 0px;
}
h2 a,
h2 {
	font-size: 20px;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;	 
}
h2 span{
    font-size: 15px;
    font-weight:normal;
}

h3 a,
h3 {
	font-size: 18px;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;
}
h4 {
	font-size: 12px;
	margin: 10px 0 0px 0;
}
h5 {
	font-size: 11px;
	margin: 10px 0 0px 0;
}
h6 {
	margin: 10px 0 0px 0;
}

.hover_link a,
h1 a, h2 a, h3 a, h4 a,h5 a, h6 a{color:#002157; text-decoration: none;}
.hover_link a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover, h6 a:hover
{text-decoration: underline; color:#eb222a; !important;}

label {
    cursor: pointer;
    font-weight: bold;
}
ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}
    ol li {
        list-style: decimal outside none;
        margin: 0;
        padding: 0;
    }
p {
    margin: 1em 0;
}
table {
    margin: 1em 0;
    width: 100%;
}
    table caption {
        font-weight: bold;
        text-align: center;
    }
    table th {
        text-align:left;
        font-weight: bold;
        vertical-align:top;
    }
 ul {
    /*margin: 1em 0 1em 2em;*/
    margin: 0px 0 1em 2em;
    padding: 0;
}
    #content_con ul li {
        /*list-style-image: url("images/site/bullet.png");*/
        margin: 0;
        padding: 0;
        margin-bottom: 4px;
    }
